Subject: New Reply Received - Order number 7813165099
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 18:23:46 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order number 7813165099  Ticket comment <div>Dear Mohammad,</div>
<div><br></div>
<div>The driver came today to pick up the faulty item and I have received a SMS message of the collection. </div>
<div>
<br><div><div>
<br><blockquote><div></div></blockquote>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Feb 2023, at 21:20, Centrepoint &lt;[email-masked]&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5675544</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohamed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience and we feel very sorry that on this instance we could not meet your expectations.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can see the return request has been already created, please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +97336669697. If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>
</div>
</div>
<div dir="ltr">
<div>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br>​</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="">Centrepoint </span>Support Team.</div>
</div>
</div>
<div><br class="webkit-block-placeholder"></div>
<div><br></div>
<br>

</div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5675544